@charset "utf-8";
html{
	color:#3D3D3D;
	-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	margin:0;padding:0;
}
body,button,input,select,textarea{
	color:#3D3D3D;
	font-size:16px;
	font-family:"Calibri";
	line-height:18px;
}
input,select,textarea{
	font-size:100%;
}

table{
	border-collapse:collapse;border-spacing:0;
}

th{
	text-align:inherit;
}

fieldset,img{
	border:0;
	vertical-align:text-bottom;
}

iframe{
	display:block;
}

abbr,acronym{
	border:0;font-variant:normal;
}

del {
	text-decoration:line-through;
}

address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:500;
}

ol,ul {
	list-style:none;
}

caption,th {
	text-align:left;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:500;
}

q:before,q:after {
	content:'';
}
a:hover {
	text-decoration:underline;
}

ins,a {
	text-decoration:none;
}
.fn-clear:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
.fn-clear {
	zoom:1; /* for IE6 IE7 */
}

body .fn-hide {
	display:none;
}

.fn-left,.fn-right {
	display:inline;
}
.fn-left {
	float:left;
}
.fn-right {
	float:right;
}
#top{
	height:35px;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
